@media (max-width: 768px) {

	body {
		min-width: inherit;

	}

	.ttl {
		margin: 190px 0 0 0;
		font-size: 22px;
	}
	/* ----------------------------------------

	コンテンツ幅

	---------------------------------------- */
	/*共通パディング*/
	/*
	.box-pd {
		padding-top: 80px;
		padding-bottom: 50px;
	}
	*/
	/* ----------------------------------------

	各ページ共通要素

	---------------------------------------- */
	/*各共通タイトル*/
	/*
	.common-ttl {
		font-size: 20px;
	}

	*/
	/* ----------------------------------------

	パンくず

	---------------------------------------- */
	/*
	.breadcrumb {
		margin-top: 35px;
		font-size: 18px;
		font-weight: normal;

	}
	.breadcrumb li {
		display: inline;
	}
	*/
	/* ----------------------------------------

	上部に戻るボタン

	---------------------------------------- */
	/*
	.to-top-btn {
		position: fixed;
		width: 50px;
		height: 50px;
		font-size: 11px;
		right: 0px;
		bottom: 0px;
		background: #46301b;
		color: #fff;
		padding: 16px;
		text-align: center;
		cursor: pointer;
		line-height: 1.5em;
	}
	*/


	.ml-1 {
		margin: 0 0 0 0px;
	}

	#header-triangle {
		position: absolute;
		left: 0;
		top: -60px;
		width: 80px;
	}

	#header-triangle {
		height: 140px;
	}

	#footer-triangle {
		position: absolute;
		right: 0px;
		bottom: 0px;
		width: 40px;
		background-image: url("../img/footer-triangle-sp.png");
	}

	#footer-triangle {
		height: 80px;
	}

	#fixed-sp {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 20000;
	}

	.sp-mine-img {
		background-color: #fff;
		height: 120px;
		text-align: center;
	}

	#fixed-sp .item > a {
		font-size: 15px;
		font-weight: bold;
		font-style: normal;
		display: block;
		text-align: center;
		color: #161616;
		height: 50px;
		text-align: center;
		padding-left: 16px;
		line-height: 50px;
		position: relative;
		overflow: hidden;
	}

	#fixed-sp .item > a:hover {
		color: #e70505;
		background-color: #FFFCB5;
	}

	.logo {
		position: inherit;
		padding-top: 12px;
		height:150px;
	}

	.menu-btn-sp {
		display: inline-block;
	}

	.sd-ttl-none {
		margin-left: 5px
	}

	.sd-ttl-none br {
		display: block;
	}

	.phone-btn-sp {
		position: absolute;
		right: 50px;
		top: 0;
		z-index: 2;
	}

	.phone-btn-sp img {

		width: 50px;
	}

	#panel-btn {
		display: inline-block;
		position: absolute;
		top: 24px;
		right: 20px;
		/* width: 50px; */
		/* height: 50px; */
		/* background-color: #e70505; */
	}

	#panel-btn:hover {

	}

	#panel-btn-icon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 20px;
		height: 3px;
		margin: -2px 0px 0 -12px;
		background: #333;
		transition: 0.2s;
	}

	#panel-btn-icon:before, #panel-btn-icon:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 20px;
		height: 3px;
		background: #333;
		transition: .3s;
	}

	#panel-btn-icon:before {
		margin-top: -7px;
	}

	#panel-btn-icon:after {
		margin-top: 4px;
	}

	#panel-btn .close-btn {
		background: transparent;
	}

	#panel-btn .close-btn:before, #panel-btn .close-btn:after {
		margin-top: 0;
	}

	#panel-btn .close-btn:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}

	#panel-btn .close-btn:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}

	.to-top-btn {

		bottom: 32px;
		padding: 16px;
	}

	.to-top-btn img {
		width: 50px;
		height: 40px;
	}

	.sp-info {
		height: 34px;
		color: #000;
		text-align: center;
	}

	.nav-list-sp {
		display: none;
		background-color: #fff;
		position: absolute;
		width: 100%;
		left: 0;
		z-index: 10000;
		top: 78px;
		border-bottom: solid #000 5px;
	}

	#fixed-sp .info-item {
		background: #000;
	}

	#fixed-sp .info-item a {
		color: #fff;
		margin-right: 5px;
	}

	.
	#fixed-sp .tel {
		margin-right: 20px;
	}

	#footer .nav {
		border-top: solid 14px #000;
		padding: 0px;
		margin-top: 25px;
		margin-bottom: 0;

	}

	#footer .info {
		background-color: #000;
		color: #fff;
		padding: 16px;
		font-size: 10px;
		line-height: 1.8em;
	}

	#footer ul {
		background-color: #fff;
	}

	#footer img {
		width: 150px;
	}

	#footer .nav li {
		display: inline-block;
		padding: 0% 1%;
		margin: 3% 0;
		border-right: solid 1px #ccc;
		font-size: 12px;
	}

	#main {
	}
}
